安装 EasySwoole

08-05 17:55 字数 116 阅读 363

安装比较简单,直接使用 composer 安装即可

composer require easyswoole/easyswoole=3.x
php vendor/easyswoole/easyswoole/bin/easyswoole install
0人点赞>
关注 收藏 改进 举报
2 条评论
排序方式 时间 投票
danton

我记得十七度早期版本有swoole实现的聊天

Up骚年
哈哈,是的,很早很早之前的版本有很多功能,后来删删改改,就有很多功能没恢复。
请登录后发表评论